.za_list{}
.za_item{padding: 60px 0 100px;}

.za_title>h1{font-size: 32px;font-weight: 600;}
.za_title>span{width: 38px;border-top: 3px solid var(--base);margin: 20px 0;display: inline-block;}
.za_title>p{line-height: 2;font-size: 16px;}

.za_prof>p{margin-bottom: 42px;font-size: 16px;line-height: 2;}
.za_prof>img{width: 100%;}
.za_prof_w{padding: 60px 40px 100px;display: flex;justify-content: space-between;}
.za_prof_i>h1{font-size: 80px;color: var(--base);}
.za_prof_i>p{font-size: 24px;margin-top: 20px;}

.za_cept_w{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 40px;}
.za_cept_i{width: 47%;position: relative;margin-bottom: 60px;}
.za_cept_i>img{width: 100%;}
.za_cept_iw{position: absolute;top: 0;left: 0;display: flex;width: 100%;height: 100%;flex-direction: column;justify-content: center;align-items: center;color: #fff;padding-top: 20px;transition: .3s;}
.za_cept_iw>h1{font-size: 24px;margin: 10px 0;}
.za_cept_iw>p{line-height: 1.5;display: none;}
.za_cept_i:hover .za_cept_iw{padding-top: 0;background-color: rgba(0,0,0,.5)}
.za_cept_i:hover .za_cept_iw>p{display: block;}

.za_think{margin-top: 40px;text-align: center;}
.za_think .za_title{text-align: left;}
.za_think>p{line-height: 2;font-size: 16px;margin-bottom: 40px;text-align: left;}
.za_think>img{width: 80%;transform: scale(.9);transition: .3s;padding-bottom: 100px;}
.za_think>img:hover{transform: scale(1);}

.za_adv_w{display: flex;justify-content: space-between;margin-top: 20px;}
.za_adv_i{width: 31%;position: relative;transition: .3s;}
.za_adv_i>img{width: 100%;}
.za_adv_iw{position: absolute;left: 0;top: 0;width: 100%;height: 100%;color: #fff;padding: 30px 40px;text-align: center;}
.za_adv_iw>h1{font-size: 48px;margin-bottom: 20px;font-weight: 900;}
.za_adv_iw>p{line-height: 1.5;;}
.za_adv_i:hover{transform: scale(1.1);}

.za_lead{}
.za_lead>img{float: right;margin-left: 40px;margin-bottom: 40px;width: 160px;}
.za_lead>b{line-height: 2;font-size: 16px;margin: 30px 0 30px 0;display: block;}
.za_lead>p{line-height: 2;font-size: 16px;margin-bottom: 30px;padding-left: 34px;position: relative;}
.za_lead>p::before{content: url('/images/about/15.png');position: absolute;left: 0;top: 0;}

.za_team_t{background-color: #f7f7f7;display: flex;justify-content: space-between;}
.za_team_t>img{width: 600px;}
.za_team_t>p{flex: 1;padding: 60px;font-size: 16px;line-height: 2;}

.za_back{margin-top: 60px;}
.za_back_w{margin-top: 40px;display: flex;justify-content: space-between;}
.za_back_i{width: 31%;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.za_back_i>h1{font-size: 24px;margin-top: 20px;font-weight: 600;}

.za_wind{margin-top: 60px;}
.za_wind_w{display: flex;justify-content: space-between;margin-top: 20px;}
.za_wind_l{width: 49%;}
.za_wind_li>img{width: 100%;height: 527px;object-fit: cover;}
.za_wind_r{width: 49%;}
.za_wind_rt{display: flex;justify-content: space-between;}
.za_wind_rt>img{width: 48%;}
.za_wind_rb{margin-top: 24px;width: 100%;}
.za_wind_rb>img{width: 100%;}

.za_dot{position: absolute;bottom: 20px;text-align: center;right: 20px;}
.za_dot>li{display: inline-block;width: 10px;height: 10px;font-size: 0;outline: 0;margin-right: 10px;transition: all .5s;cursor: pointer;background-color: #fff;border-radius: 50%;}
.za_dot>li:last-child{margin-right: 0;}
.za_dot>.slick-active{background-color: var(--base);}
.za_dot>li button{display: none;}

.za_tank_i{margin-top: 40px;padding: 26px 36px;background-color: #f7f7f7;}
.za_tank_i::after{content: '';clear: both;display: block;}
.za_tank_i>img{float: left;margin-right: 30px;}
.za_tank_i>h1{font-size: 24px;font-weight: 600;margin-bottom: 40px;}
.za_tank_i>p{line-height: 2;}

.za_honor_w{display: flex;flex-wrap: wrap;margin-top: 40px;}
.za_honor_i{width: 31%;margin-right: 3.5%;margin-bottom: 40px;;}
.za_honor_i:nth-child(3n){margin-right: 0;}
.za_honor_i>img{width: 100%;transition: .3s;}
.za_honor_i:hover img{transform: scale(1.05);}

.za_feat_tb{display: flex;flex-wrap: wrap;justify-content: space-between;}
.za_feat_ti{width: 48%;margin-top: 40px;background-repeat: no-repeat;background-size: 100% 100%;padding: 28px;}
.za_feat_ti>h1{font-size: 20px;font-weight: 600;margin-bottom: 20px;}
.za_feat_ti>h1>img{vertical-align: bottom;}
.za_feat_ti>p{line-height: 2;padding-left: 30px;position: relative;}
.za_feat_ti>p::before{content: url('/images/about/15.png');position: absolute;left: 0;top: 0;}

.za_feat_b{margin-top: 60px;}
.za_feat_b>img{width: 80%;transition: .3s;transform: scale(.9);margin: 20px auto;display: block;}
.za_feat_b>img:hover{transform: scale(1);}

@media screen and (max-width: 766px) {
    .zh_cate_c{width: 300vw;}
    .za_item{padding: 6rem 0;}

    .za_title>h1{font-size: 2.4rem;}
    .za_title>p{font-size: 1.4rem;}

    .za_prof>p{font-size: 1.6rem;margin-bottom: 2rem;}
    .za_prof>img{height: 20rem;object-fit: cover;}
    .za_prof_w{flex-direction: column;padding: 2rem 0 6rem;}
    .za_prof_i{margin-bottom: 2rem;}
    .za_prof_i>h1{font-size: 4rem;}
    .za_prof_i>p{font-size: 1.6rem;margin-top: 0;}
    .za_cept_w{margin-top: 0;}
    .za_cept_i{width: 100%;margin-bottom: 2rem;}
    .za_cept_iw>h1{font-size: 2.2rem;}
    .za_cept_i>img{height: 28rem;}

    .za_think>p{font-size: 1.6rem;}
    .za_think>img{width: 100%;}

    .za_adv_w{flex-direction: column;}
    .za_adv_i{width: 100%;margin-bottom: 2rem;}
    .za_adv_iw>h1{font-size: 3rem;margin-bottom: 1rem;}
    .za_adv_iw>p{line-height: 2;}
    .za_adv_i>img{height: 26rem;}

    .za_lead>img{width: 100%;margin: 0;margin-bottom: 2rem;}
    .za_lead>b{font-size: 1.6rem}
    .za_lead>p{font-size: 1.6rem;margin-bottom: 2rem;}

    .za_team_t{flex-direction: column-reverse;}
    .za_team_t>img{width: 100%;;}
    .za_team_t>p{padding: 1.5rem;font-size: 1.4rem;}

    .za_back_w{flex-direction: column;}
    .za_back_i{width: 100%;margin-bottom: 4rem;}
    .za_back_i>h1{font-size: 2rem;}

    .za_wind_w{margin-top: 0;flex-direction: column;}
    .za_wind_l{width: 100%;}
    .za_wind_li>img{height: 30rem;}
    .za_wind_r{margin-top: 2rem;width: 100%;}
    .za_wind_rt{flex-direction: column;gap: 2rem}
    .za_wind_rt>img{width: 100%;}

    .za_tank_i{margin-top: 2rem;padding: 1.5rem;}
    .za_tank_i>img{margin: 0;margin-bottom: 2rem;width: 100%;height: 30rem;object-fit: contain;}
    .za_tank_i>h1{font-size: 2rem;margin-bottom: 2rem;}

    .za_honor_w{flex-direction: column;}
    .za_honor_i{width: 100%;margin-right: 0;margin-bottom: 2rem;}

    .za_feat_ti{margin-top: 2rem;width: 100%;padding: 1.5rem;}
    .za_feat_b>img{width: 100%;transform: scale(1);}
}
